## dh-vim-addon 0.2

=== debian/changelog ===
dh-vim-addon (0.2) unstable; urgency=medium

  * Use the correct destination path for the symlink, so debhelper knows how
    to adjust it for installed packages.

 -- James McCoy <jamessan@debian.org>  Sat, 12 Jan 2019 11:16:41 -0500

dh-vim-addon (0.1) unstable; urgency=medium

  * Initial release.

 -- James McCoy <jamessan@debian.org>  Tue, 08 Jan 2019 01:20:40 -0500
