=== debian/control ===
Source: dh-vim-addon
Section: devel
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: James McCoy <jamessan@debian.org>
Build-Depends:
 debhelper (>= 11),
 vim-common,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/vim-team/dh-vim-addon.git
Vcs-Browser: https://salsa.debian.org/vim-team/dh-vim-addon
Rules-Requires-Root: no

Package: dh-vim-addon
Architecture: all
Depends:
 debhelper (>= 10.2.5),
 vim-common,
 ${misc:Depends},
 ${perl:Depends},
Description: debhelper addon to help package Vim/Neovim addons
 This package provides a helper for packaging Vim/Neovim addons in a standard
 way, compatible with Vim's "package" feature.  dh_vim-addon sets links to the
 respective "packpath" for the supported editors as well as building help tags
 for the addon's documentation, if any exists.
 .
 A debhelper sequencer, vim_addon, is also provided for use with dh rules
 files.
