## dh-vim-addon 0.3

=== debian/changelog ===
dh-vim-addon (0.3) unstable; urgency=medium

  * Fix detection of doc directory, and thus tag creation.
    Thanks to Nicholas Guriev for the report (Closes: #960213)
  * Declare compliance with Policy 4.5.0, no changes needed
  * Update to debhelper-compat (= 12)

 -- James McCoy <jamessan@debian.org>  Sun, 10 May 2020 17:20:10 -0400
