=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
 Uploaders: James McCoy <jamessan@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  vim-common,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/vim-team/dh-vim-addon.git
 Vcs-Browser: https://salsa.debian.org/vim-team/dh-vim-addon
 Rules-Requires-Root: no
