## dh-vim-addon 0.4

=== debian/changelog ===
dh-vim-addon (0.4) unstable; urgency=medium

  * Provide dh-sequence-vim-addon
  * Suggest “packadd!” instead of “packadd” for optional addons
  * Fix specification of debhelper PROMISE and call log_installed_files()

 -- James McCoy <jamessan@debian.org>  Thu, 03 Sep 2020 00:59:33 -0400
