=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  vim-common,
  ${misc:Depends},
  ${perl:Depends},
+Provides: dh-sequence-vim-addon
 Description: debhelper addon to help package Vim/Neovim addons
  This package provides a helper for packaging Vim/Neovim addons in a standard
  way, compatible with Vim's "package" feature.  dh_vim-addon sets links to the
