=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build: dh_vim-addon.1
	dh $@

dh_vim-addon.1: dh_vim-addon
	pod2man --utf8 $< > $@
