## dh-vim-addon 0.5

=== debian/changelog ===
dh-vim-addon (0.5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + dh-vim-addon: Add Multi-Arch: foreign.

  [ James McCoy ]
  * Skip processing for config files that do not exist (Closes: #1099071)
  * Bump debhelper-compat to 13
  * Declare compliance with Policy 4.7.2, no changes required
  * Add salsa-ci config

 -- James McCoy <jamessan@debian.org>  Sun, 02 Mar 2025 17:19:53 -0500
