=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
 Uploaders: James McCoy <jamessan@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  vim-common,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/vim-team/dh-vim-addon.git
 Vcs-Browser: https://salsa.debian.org/vim-team/dh-vim-addon
 Rules-Requires-Root: no
@@ -19,6 +19,7 @@
  ${misc:Depends},
  ${perl:Depends},
 Provides: dh-sequence-vim-addon
+Multi-Arch: foreign
 Description: debhelper addon to help package Vim/Neovim addons
  This package provides a helper for packaging Vim/Neovim addons in a standard
  way, compatible with Vim's "package" feature.  dh_vim-addon sets links to the
