## dh-vim-addon 0.5build1

=== debian/changelog ===
dh-vim-addon (0.5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 20:01:37 +0000
